<!ENTITY accountName.accesskey "N">
<!ENTITY accountName.label "Nom del compte:">
<!ENTITY accountNameDesc.label "El nom del compte s'utilitza per identificar cada compte">
<!ENTITY accountSettingsDesc.label "Cal la informació següent abans que pugueu enviar missatges. Si la desconeixeu, sol·liciteu-la  a l'administrador del sistema o al proveïdor d'Internet.">
<!ENTITY accountTitle.label "Paràmetres del compte">
<!ENTITY attachVCard.accesskey "v">
<!ENTITY attachVCard.label "Adjunta la meva targeta electrònica als missatges">
<!ENTITY choose.accesskey "T">
<!ENTITY choose.label "Trieu...">
<!ENTITY edit.label "Edita...">
<!ENTITY editVCard.accesskey "d">
<!ENTITY editVCard.label "Edita la targeta electrònica...">
<!ENTITY email.accesskey "E">
<!ENTITY email.label "Adreça electrònica:">
<!ENTITY identityDesc.label "Cada compte pot tenir la seva pròpia identitat, que és la informació que els altres veuen quan llegeixen els vostres missatges.">
<!ENTITY identityTitle.label "Identitat">
<!ENTITY manageIdentities.accesskey "G">
<!ENTITY manageIdentities.label "Gestiona les identitats...">
<!ENTITY name.accesskey "v">
<!ENTITY name.label "El vostre nom:">
<!ENTITY organization.accesskey "O">
<!ENTITY organization.label "Organització:">
<!ENTITY replyTo.accesskey "s">
<!ENTITY replyTo.label "Adreça de resposta:">
<!ENTITY signature.accesskey "t">
<!ENTITY signature.label "Adjunta aquesta signatura:">
